.modal-toggle {
    display: none;
}

.modal {
    display: none;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: #fff;
    padding: 20px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
    z-index: 1;
    width: 80%; 
    max-width: 600px; 
    height: auto; 
}

.modal-content {
    overflow: auto;
    max-height: 400px;
}

.modal-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.modal-header .close {
    cursor: pointer;
}


.btn-primary {
    background-color: #007bff;
    color: #fff;
    border: none;
    border-radius: 10%;
    cursor: pointer;
    padding: 15px; /* Aumenta el espacio interno para que sea más evidente el redondeo */
    font-size: 16px;
}


/* Estilo para el ícono de cierre (X) */
.close {
    font-size: 24px;
    color: #ff0000;
    cursor: pointer;
}

/* Mostrar el modal cuando el checkbox está marcado */
.modal-toggle:checked + .modal {
    display: block;
}

  .form-group {
    margin-bottom: 15px;
  }
  

.form-group {
    margin-bottom: 15px;
    display: flex;
    flex-direction: column; /* Coloca los elementos en una columna */
}

label {
    font-weight: bold;
    margin-bottom: 5px;
    color: #333; /* Color del texto de la etiqueta */
}

input, select {
    width: 100%;
    padding: 10px;
    box-sizing: border-box;
    border: 1px solid #ccc;
    border-radius: 5px;
    margin-top: 5px;
    transition: border-color 0.3s;
}
  